Cios rev 09

Discussion in 'Wii - Backup Loaders' started by Valguerra, Jul 1, 2009.

  1. Valguerra
    OP

    Valguerra GBAtemp Regular

    Member
    284
    0
    Jan 1, 2007
    United States
    I tryed the cover floader loader and it asking to install Cios rev 09 for an Upgrade. Anyone know were I can get it? I have backloader channel install an games work fine.

    thankz
     
  2. ocdetective

    ocdetective GBAtemp Advanced Fan

    Member
    601
    0
    Mar 19, 2008
    Malaysia
    Google cIOS 36 rev 9 download.
    Disc backup loaders only require rev7, usb loaders require a minimum of rev9 (enabling of the usb ports for use with hard drives)